import request from '@/assets/js/utils/request'
/**
 * 报表统计
 */

// 报表管理列表
export function queryReportList(data) {
  return request({
    url: '/api/report/rest/list',
    method: 'post',
    data
  })
}
// 报表管理-删除
export function removeReport(params) {
  return request({
    url: '/api/report/rest/remove',
    method: 'post',
    params
  })
}
